Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 14:13:52 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation reshma                    Bot:  Hi again! Bot:  Please enter your name Customer:  reshma Bot:  Hi Reshma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:05 PM, 31st May                   Fatma                   Hi Reshma, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:05 PM, 31st May                     reshma                    Hello Order num 96633498
 57 it's been more than a week I wanted to return the products which I received           06:06 PM, 31st May                     reshma                    I already informed this and ask them to come and collect last Wednesday still I didn't recieve any call from any one           06:07 PM, 31st May                   Fatma                   Thank you for sharing the order number with me           06:07 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:07 PM, 31st May                     reshma                    Sure           06:07 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           06:10 PM, 31st May                   Fatma                   Is the
 re anything else i can help you with?           06:12 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649790